{
  "labels": {
    "Create DocumentFolder": "Vytvoriť priečinok pre dokumenty",
    "Manage Categories": "Spravovať priečinky",
    "Documents": "Dokumenty"
  },
  "links": {
    "documents": "Dokumenty"
  }
}